<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Fresh - Learning Mobile App!</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
    />

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css" />
    <script src="script.js"></script>
  </head>
  <body>
    <!-- 1. Menu header  -->
    <div class="container">
      <nav class="navbar navbar-expand-lg ftco_navbar" id="ftco-navbar">
        <div class="container">
          <a class="navbar-brand pos-nav-img" href="index.html"
            ><img src="images/logo-fresh.png" width="60px" height="60px" alt=""
          /></a>
          <button
            class="navbar-toggler"
            type="button"
            data-toggle="collapse"
            data-target="#ftco-nav"
            aria-controls="ftco-nav"
            aria-expanded="false"
            aria-label="Toggle navigation"
            style="text-align: right"
          >
            <span class="fa fa-bars"></span> Menu
          </button>
          <div class="collapse navbar-collapse" id="ftco-nav">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item"><a href="#" class="nav-link">PAGES</a></li>
              <li class="nav-item"><a href="#" class="nav-link">STYLE</a></li>
              <li class="nav-item"><a href="#" class="nav-link">DOCS</a></li>
              <li class="nav-item cta">
                <a href="#" class="btn btn-rounded btn-primary">BUY NOW</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
    </div>

    <!-- 2. Highlight section -->
    <div class="container">
      <div class="row slider-text align-items-center mb-5">
        <div class="col-md-5 wrap col-12">
          <h1 class="mb-4 mt-0">Showcase your amazing app</h1>
          <span class="mb-4 mt-5 para-content">
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Repellat
            autem, assumenda quisquam, maxime voluptate reiciendis.
          </span>
          <div class="mb-4 mt-3 para-download">
            <span>Download the app now:</span>
            <div class="mb-4 mt-2">
              <a href="#"
                ><i class="fab fa-apple btn btn-rounded btn-primary">
                  APP STORE</i
                >
              </a>
              <a href="#"
                ><i class="fab fa-google-play btn btn-rounded btn-primary">
                  GOOGLE PLAY</i
                >
              </a>
            </div>
          </div>
        </div>
        <div class="col-md-7 col-12">
          <img src="images/holding-phone.svg" alt="" class="img-fluid" />
        </div>
      </div>
      <!-- Tạo khối các chức năng (features) -->
      <div class="row mt-4">
        <div class="col-md-4">
          <img class="img-content" src="images/screenshot-phone.png" alt="" />
        </div>

        <div class="col-md-4 features">
          <div class="row mb-5">
            <div class="col-sm-2">
              <i class="fas fa-universal-access icon-features mx-auto"></i>
            </div>
            <div class="col-sm-10">
              <h2 class="font">Accessible</h2>
              <b class="text-muted"
                >Built with accessibility in mind and following best
                practices</b
              >
            </div>
          </div>
          <div class="row mb-5">
            <div class="col-sm-2">
              <i class="fas fa-book icon-features mx-auto"></i>
            </div>
            <div class="col-sm-10">
              <h2 class="font">Thousand courses</h2>
              <b class="text-muted"
                >More than 1600 courses from the most popular Teachers in the
                world</b
              >
            </div>
          </div>
          <div class="row mb-5">
            <div class="col-sm-2">
              <i class="fas fa-building icon-features mx-auto"></i>
            </div>
            <div class="col-sm-10">
              <h2 class="font">Easy to use</h2>
              <b class="text-muted"
                >Easily customize your profile and your learning center.</b
              >
            </div>
          </div>
        </div>

        <div class="col-md-4 features">
          <div class="row mb-5">
            <div class="col-sm-2">
              <i class="fas fa-mobile-alt icon-features mx-auto"></i>
            </div>
            <div class="col-sm-10">
              <h2 class="font">Mobile First</h2>
              <b class="text-muted"
                >Get best experience with mobile first User Interface</b
              >
            </div>
          </div>
          <div class="row mb-5">
            <div class="col-sm-2">
              <i class="fas fa-download icon-features mx-auto"></i>
            </div>
            <div class="col-sm-10">
              <h2 class="font">Content up to date</h2>
              <b class="text-muted"
                >The content often be up to date by teachers</b
              >
            </div>
          </div>
          <div class="row mb-5">
            <div class="col-sm-2">
              <i class="fas fa-user icon-features mx-auto"></i>
            </div>
            <div class="col-sm-10">
              <h2 class="font">Many ways to login</h2>
              <b class="text-muted">Login with email, account or facebook</b>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- 4. khách hàng phản hồi và bảng giá -->
    <hr class="line" />
    <div class="container">
      <div class="row justify-content-center mb-6 pb-3">
        <div class="col-md-7 text-center heading-section">
          <h2 class="mb-4">What our customers are saying...</h2>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-4 col-md-6 col-12 mb-4 card-position">
          <div class="card" style="width: 22rem">
            <div class="text-center">
              <img
                class="card-img-top mt-3 avatar"
                src="images/customers/leo-gill.jpg"
                alt="Card image cap"
              />
              <div class="card-body">
                <p class="card-text person1-content">
                  This app is awesome!we've seen amazing results already.
                </p>
                <span class="card-title"><b>LEO GILL</b> </span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 col-12 mb-4 card-position">
          <div class="card" style="width: 22rem">
            <div class="text-center">
              <img
                class="card-img-top mt-3 avatar"
                src="images/customers/renee-sims.jpg"
                alt="Card image cap"
              />
              <div class="card-body">
                <p class="card-text person2-content">
                  It really saves me time and effort. This app is exactly what
                  our business has been lacking.
                </p>
                <span class="card-title"><b>RENEE SIMS</b> </span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-lg-4 col-md-6 col-12 mb-4 card-position">
          <div class="card" style="width: 22rem">
            <div class="text-center">
              <img
                class="card-img-top mt-3 avatar"
                src="images/customers/dallas-kwok.jpg"
                alt="Card image cap"
              />
              <div class="card-body">
                <p class="card-text person3-content">
                  This app impressed me on multiple levels.
                </p>
                <span class="card-title"><b>DALLAS KWOK</b> </span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <hr class="line" />
    <div class="container">
      <div class="row justify-content-center mb-6 pb-3">
        <div class="col-md-7 text-center heading-section">
          <h2 class="mb-4">Simple pricing</h2>
        </div>
      </div>
      <div class="row justify-content-center">
        <div class="col-sm-4 mb-4 card-position">
          <div class="card">
            <div class="card-body">
              <div class="text-center">
                <span>Starter</span>
                <h2>Free</h2>
                <p class="para-content">forever</p>
              </div>
              <hr />
              <span
                ><i class="far fa-check-circle text-primary"></i> Custom
                login</span
              ><br />
              <span
                ><i class="far fa-check-circle text-primary"></i> Access 100+
                free courses</span
              ><br />
              <span
                ><i class="far fa-check-circle text-primary"></i> 2 hours
                learning continuously</span
              >
            </div>
          </div>
        </div>
        <div class="col-sm-4 mb-4 card-position">
          <div class="card">
            <div class="card-body">
              <div class="text-center">
                <span>Professional</span>
                <h2><span>$</span>9</h2>
                <p class="para-content">per month</p>
              </div>
              <hr />
              <span
                ><i class="far fa-check-circle text-primary"></i> All Starter
                features</span
              ><br />
              <span
                ><i class="far fa-check-circle text-primary"></i> Access 50+
                premium cours</span
              ><br />
              <span
                ><i class="far fa-check-circle text-primary"></i> 24 hours
                learning continuously</span
              >
            </div>
          </div>
        </div>
      </div>
    </div>
    <hr class="line" />
    <div class="container mb-3">
      <div class="row justify-content-center mb-6 pb-3">
        <div class="col-md-7 text-center heading-section">
          <h2 class="mb-4">Download now</h2>
          <div class="mb-4 mt-2">
            <a href="#"
              ><i class="fab fa-apple btn btn-rounded btn-primary">
                APP STORE</i
              >
            </a>
            <a href="#"
              ><i class="fab fa-google-play btn btn-rounded btn-primary">
                GOOGLE PLAY</i
              >
            </a>
          </div>
        </div>
      </div>
    </div>

    <!-- 5. Footer section -->
    <div class="container">
      <div class="row mb-2">
        <div class="col-md-4">
          <div class="mb-4">
            <h5>Fresh Mobile App</h5>
            <p>Fresh Mobile App is an Education app built on React Native</p>
          </div>
        </div>
        <div class="col-md-2 col-6">
          <div class="mb-4 ml-md-5">
            <h5>About</h5>
            <ul class="list-unstyled">
              <li><a href="#" class="py-2 d-block">About Us</a></li>
              <li><a href="#" class="py-2 d-block">Team</a></li>
              <li><a href="#" class="py-2 d-block">Blog</a></li>
            </ul>
          </div>
        </div>
        <div class="col-md-2 col-6">
          <div class="mb-4 ml-md-5">
            <h5>Services</h5>
            <ul class="list-unstyled">
              <li><a href="#" class="py-2 d-block">Design</a></li>
              <li><a href="#" class="py-2 d-block">Themes</a></li>
              <li><a href="#" class="py-2 d-block">Branding</a></li>
            </ul>
          </div>
        </div>
        <div class="col-md-2 col-6">
          <div class="mb-4 ml-md-5">
            <h5>Help</h5>
            <ul class="list-unstyled">
              <li><a href="#" class="py-2 d-block">FAQ</a></li>
              <li><a href="#" class="py-2 d-block">Docs</a></li>
              <li><a href="#" class="py-2 d-block">Tutorials</a></li>
            </ul>
          </div>
        </div>
        <div class="col-md-2 col-6">
          <div class="mb-4 ml-md-5">
            <h5>Contact</h5>
            <ul class="list-unstyled">
              <li><a href="#" class="py-2 d-block">Contact</a></li>
              <li><a href="#" class="py-2 d-block">Email</a></li>
              <li><a href="#" class="py-2 d-block">Chat</a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12 text-left">
          <strong>
            Copyright ©
            <script>
              document.write(new Date().getFullYear());
            </script>
          </strong>
        </div>
      </div>
    </div>
  </body>
</html>
